iPhoto a Aperture: Používání Fotostreamu

Zjistěte systémové požadavky pro používání Fotostreamu.

Můj fotostream 

Můj Fotostream je služba v iCloudu, kde si můžete prohlížet svoje poslední fotky na všech svých zařízeních. Tato funkce Fotostreamu vyžaduje OS X Lion 10.7.2 (nebo novější) a iPhoto 9.2 (nebo novější) nebo Aperture 3.2 (nebo novější).

Sdílené Fotostreamy

Sdílené fotostreamy vám umožňují sdílet zvolené fotky s vybranými lidmi. Tato funkce Fotostreamu vyžaduje OS X Mountain Lion 10.8.2 (nebo novější) a iPhoto 9.4 (nebo novější) nebo Aperture 3.4 (nebo novější).

Pokud používáte předchozí verzi iPhoto 9:

  • Pokud jste iPhoto zakoupili v Mac App Storu nebo bylo předinstalováno v počítači s OS X Lionem (nebo novějším), můžete si iPhoto aktualizovat v Mac App Storu.
  • Jestliže jste si iPhoto nainstalovali z DVD iLife '11 nebo bylo předinstalováno na počítači s OS X Snow Leopardem 10.6.8 (nebo starším), můžete si iPhoto aktualizovat prostřednictvím Aktualizace softwaru (zvolte Aktualizace softwaru v nabídce Apple ()).

    Poznámka: Fotostream je kompatibilní s OS X Lionem 10.7.2 (nebo novějším).

Pokud používáte iPhoto 8.x nebo starší:

  • Upgrade na nejnovější verzi iPhota si můžete zakoupit v Mac App Storu.

Pokud používáte starší verzi Aperture 3: 

  • Jestliže jste si Aperture zakoupili v Mac App Storu, můžete si Aperture aktualizovat v Mac App Storu.
  • Pokud jste si koupili DVD s Aperture, můžete si Aperture aktualizovat prostřednictvím aktualizace softwaru (zvolte Aktualizace softwaru v nabídce Apple ()).

Pokud používáte Aperture 2.x nebo starší:

  • Upgrade na nejnovější verzi Aperture si můžete zakoupit v Mac App Storu.
Datum zveřejnění: